﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.BrowserBreadCrumbs_Pref01{
  color: black;
  font-size: 100%;
  text-align: left;
  background-image:url(ac13.gif);
  padding:10px 0px 10px 0px;
  margin: 0 0 10px 0px;
float:left;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.BrowserBreadCrumbs_Pref01{
  color: black;
  font-size: 100%;
  text-align: left;
  background:url(ac13.gif) repeat-x left bottom #F8F8F8;
  padding:10px 0px 10px 0px;
  margin: 0 0 5px 0px;
  width:100% !important;
}

.BrowserBreadCrumbs_Pref01 a{
line-height:1.8;
}

.BrowserBreadCrumbs_Pref01 img{
vertical-align: middle !important;
}
}
